@charset "utf-8";
body	{ min-width: 0!important;}
body, dl, dt, dd, p, h1,h2,h3,h4, ul, li	{ margin: 0; padding: 0;}
li	{ list-style: none;}
.disNone	{ display: none;}
.spNone	{ display: none;}
.visual img	{ width: 100%; vertical-align: bottom;}

h4.titleBg	{ background-color: #333333; color: #FFF; padding: 10px 0px 10px 15px!important; font-size: 18px; font-weight: bold; margin-bottom: 20px !important;}
h4.titleBg span 	{ border-left: solid 8px #fff; padding-left: 10px!important;}

.fontS60	{ font-size: 60%; font-weight: normal;}
.font60{ font-size: 60%;}

#gGuide	{text-align:right!important;}
/*
 番組概要
===============================================*/
#detailArea	{ text-align: left;}
#detailArea	 h3.detailTitle	{ font-size: 22px; color: #FFF; padding: 10px!important; font-weight: bold;}	

#contentArea	{ padding: 0 10px;}
.detailTime	{ color: #e73615; background: url(/special/jtele/tv/images/on_air.gif) no-repeat left center; padding: 8px 0 5px 55px!important; margin: 10px 0; font-weight: bold;}
.detailTime a	{ display: none;}

.contentL .credit	{ color: #999999; font-size: 11px; margin-bottom: 10px;}
.contentR .credit	{ color: #999999; font-size: 11px; margin-bottom: 10px;}
.contentR p	{ font-size: 120%;}
.contentR #cptxt		{ line-height: 160%; font-weight: bold; padding-bottom: 10px!important; line-height: 150%;}
#linkArea	{ background-color: #eeeeee; padding: 10px!important; word-wrap: break-word; display: block;}
#linkArea a	{ background: url(/special/jtele/tv/images/link_icon.gif) no-repeat left center; line-height: 140%; padding: 5px 5px 5px 15px!important; text-decoration: underline!important; color: #333;}
.txtColor	{ padding-bottom: 30px;}

#detailArea .areaMovie h3	{ background-color: #f78320;}
#detailArea .areaMovie .txtColor	{ color: #f78320;}
#detailArea .areaTv h3	{ background-color: #f1c40f;}
#detailArea .areaTv .txtColor	{ color: #f1c40f;}
#detailArea .areaSport h3	{ background-color: #96ca1f;}
#detailArea .areaSport .txtColor	{ color: #96ca1f;}
#detailArea .areaAnime h3	{ background-color: #1bbc9b;}
#detailArea .areaAnime .txtColor	{ color: #1bbc9b;}
#detailArea .areaMusic h3	{ background-color: #57c2e2;}
#detailArea .areaMusic .txtColor	{ color: #57c2e2;}
#detailArea .areaLife h3	{ background-color: #488ffb;}
#detailArea .areaLife .txtColor	{ color: #488ffb;}
#detailArea .areaEnt h3	{ background-color: #9b58b5;}
#detailArea .areaEnt .txtColor	{ color: #9b58b5;}
#detailArea .areaArea h3	{ background-color: #ff6699;}
#detailArea .areaArea .txtColor	{ color: #ff6699;}




/*OAスケジュール*/
#dateArea	dl	{ margin-bottom: 15px;}
#dateArea	dt	{ background-color: #888; color: #FFF; font-weight: bold; padding: 10px 10px 10px 15px!important;}
#dateArea dd.dateD { background-color: #eeeeee; font-weight: bold; border: solid 1px #cfcfcf; padding: 10px 10px 10px 15px!important;}
#dateArea dd.dateT	{ border-bottom: solid 1px #cfcfcf; border-left: solid 1px #cfcfcf;  border-right: solid 1px #cfcfcf; padding: 10px 10px 10px 15px!important;}
#oaNotice	{ color: #999999; font-size: 11px; padding-bottom: 30px;}

#timeBox2	dl	{ margin-bottom: 15px;}
#timeBox2 dt.dateD { background-color: #eeeeee; font-weight: bold; border: solid 1px #cfcfcf; padding: 10px 10px 10px 15px!important; color: #333;}
#timeBox2 dd.dateT	{ border-bottom: solid 1px #cfcfcf; border-left: solid 1px #cfcfcf;  border-right: solid 1px #cfcfcf; padding: 10px 10px 10px 15px!important;}


.timeTable	{ border: solid 1px #cfcfcf; margin: 10px 0 15px 0;}
.timeTable li	{ background-color: #eeeeee; font-weight: bold; border-bottom: solid 1px #cfcfcf; padding: 10px 10px 10px 15px!important;}
.timeTable .boderBnone	{ border-bottom: none!important;}
.timeTable .dateT	{ padding: 10px 10px 10px 15px!important; font-size: 120%;}


/*関連特集：インタビュー*/
#featureTxt img	{ padding-bottom: 30px;}
/*#featureTxt dl	{ margin-top: 30px;}*/
#featureTxt dt	{ font-size: 140%; font-weight: bold; padding: 0 0 15px 0; color: #333;}	
#featureTxt dd	{ line-height: 140%; padding-bottom: 20px; font-size: 120%;}
#featureTxt dd span	{ font-size: 130%; font-weight: bold;}

/*　内容:TOPIC
=================================================================*/
#topicArea	{ margin: 0 auto; position: relative; background-color: #F6F6F6; padding: 10px 0 0 1%;}
#topicArea h3	{ background: url(/special/jtele/tv/images/common/topic_title_icon.png) no-repeat left center; background-size: 37px ; font-size: 24px; font-weight: bold; padding: 3% 0 3% 45px;}
#topicArea .updateTxt02	{ position: absolute; right: 10px; top: 5px;}
#topicArea .topicBox	{ width: 48%; display:inline-block; /display:inline; /zoom:1; vertical-align:top; background: url(/special/jtele/tv/images/common/topicbox_b.png) no-repeat left bottom; background-size: 100%; margin: 0 1% 10px 0; height: auto;}
#topicArea .topicBoxb	{ background: url(/special/jtele/tv/images/common/topicbox_t.png) no-repeat left top; background-size: 100%; padding: 0px 1% 0 1%;}
#topicArea .topicBox img	{ width: 100%;}
#topicArea .topicBox dt	{ width: 90%; padding: 0 8px 10px 14px; line-height: 110%; margin-top: 5px; font-size: 14px;}
#topicArea .topicBox dt a	{ text-decoration: none!important; font-weight: bold; color: #444 !important; line-height: 120%; font-size: 14px;}
#topicArea .topicBox dd	{ font-size: 12px; padding: 3px 10px 0 14px; line-height: 140%; height: 50px; overflow: hidden; display: none;}
#topicArea .goonTxt	{ text-align: right; padding-right: 5px; font-size: 90%; padding: 7px 7px 7px 0; display: none;}
#topicArea .topicDay	{ background-color: #eeeeee; margin: 0 0 0 0; color: #F00; font-size: 10px; padding: 5px 5px 5px 5px;}
#topicArea .credit{ padding: 0 2% ; color: #333333; text-align: left; line-height: 110%; margin: 2px 0 2px 0; font-size: 40% !important;}
#topicArea .topicCredit{ padding: 0 2% ; color: #333333; text-align: left; line-height: 110%; margin: 2px 0 2px 0; font-size: 40% !important; }
.topicIconMovie	{ background: url(/special/jtele/tv/images/common/icon_movie.gif) no-repeat 3px 4px;}
.topicIconTv	{ background: url(/special/jtele/tv/images/common/icon_tv.gif) no-repeat 3px  4px;}
.topicIconSport	{ background: url(/special/jtele/tv/images/common/icon_spo.gif) no-repeat 3px 4px;}
.topicIconAnime	{ background: url(/special/jtele/tv/images/common/icon_anime.gif) no-repeat 3px 4px;}
.topicIconMusic	{ background: url(/special/jtele/tv/images/common/icon_music.gif) no-repeat 3px 4px;}
.topicIconLife	{ background: url(/special/jtele/tv/images/common/icon_lif.gif) no-repeat 3px 4px;}
.topicIconEnt	{ background: url(/special/jtele/tv/images/common/icon_ent.gif) no-repeat 3px 4px;}
.topicIconArea	{ background: url(/special/jtele/tv/images/common/icon_area.gif) no-repeat 3px 4px;}

.gGuide	{ border-top: 1px solid #cccccc; color: #666666; font-size: 85%; padding: 10px 0 0 0; margin: 30px 5px 10px 5px;}


/*　エントリーボタン
=================================================================*/
#entryBtn	{ padding: 10% 0;}

/*
 スタンダードプラスアワー
===============================================*/
#detailArea .areaStandard h3	{ background-color: #e73414;}
#detailArea .areaStandard .txtColor	{ color: #e73414;}
.channelDetail	{ margin: 15px 0!important;}
.channelBox	{ padding-top: 10px;}
.channelBox h4	{ font-size: 120%; font-weight: bold; float: left; width: 70%; padding: 0 10px 0 0}
.channelBox img	{ float: right;}
.channelBox .channelTxt	{ font-size: 90%; color: #999; padding: 10px 0; border-bottom: solid 1px #CCC; margin-bottom: 20px;}


/*
youtube　埋め込み対応
===============================================*/
.youtube	{ position: relative; width: 100%; padding-top: 56.22%;}
.youtube iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.youtube2	{ position: relative; width: 100%; padding-top: 56.22%;}
.youtube2 iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


/*
 1512 特番
===============================================*/
h2.detailTitleImg	{ margin: 10px 0 0 0;}
#cptxt{font-weight:bold; line-height:130%;  padding: 20px 0 10px 0 !important; font-size: 16px;}
.time1512	{ border-top: solid #999 1px; border-right: solid #999 1px; width: 100%;}
.time1512 th	{ border-bottom: solid #999 1px; border-left: solid #999 1px; padding: 10px 10px 10px 15px; width: 25%;}
.time1512 td	{ border-bottom: solid #999 1px; border-left: solid #999 1px; padding: 10px 10px 10px 15px; font-weight: bold;}
.logo_hamasaki	{ vertical-align: top!important;}
.logo_hamasaki01	{ width: 15px; height: 12px; background: url(/special/jtele/tv/images/program/1512/logo_hamasaki_s.gif) no-repeat 7px top; padding: 0 7px; display: inline-block;}
.mt20	{ margin-top: 20px;}
.fontBold	{ font-weight: bold;}
.iconLive	{ background-color: #b7a23f; padding: 2px 5px; display: inline-block; color: #FFF; font-size: 12px; font-weight: bold; letter-spacing: 0.2em;}


/*
 1602 ワンニャン
===============================================*/
#wannyanBox	{ border-left: solid 2px #9d0000;  border-right: solid 2px #9d0000; border-bottom: solid 2px #9d0000; padding: 20px 10px 10px 10px; margin-bottom: 20px; background-color: #ffffec;}
.wannyanBtn	{ text-align: center;}
.wannyanBtn a	{ background-color: #9d0000; padding: 10px; width: 70%; margin: 0 auto; display: block; color: #FFF!important; font-weight: bold; border-radius: 10px; /* CSS3草案 */ 
-webkit-border-radius: 10px; /* Safari,Google Chrome用 */ 
-moz-border-radius: 10px; /* Firefox用 */
behavior: url(/special/jtele/tv/js/PIE.htc); font-size: 100%;}
.wannyanBtn a:hover	{ background-color: #b51212;}
#wannyanBox .linkArea	{ padding: 10px!important; word-wrap: break-word; display: block;}
#wannyanBox .linkArea a	{ background: url(/special/jtele/tv/images/link_icon.gif) no-repeat left center; line-height: 140%; padding: 5px 5px 5px 15px!important; text-decoration: underline!important; color: #333;}
.wannyanRed	{ color: #9d0000; font-size: 120%;}
.wannyanBtn_fin	{ background-color: #9d0000; padding: 10px; width: 70%; margin: 0 auto; display: block; color: #FFF!important; font-weight: bold; border-radius: 10px; /* CSS3草案 */ 
-webkit-border-radius: 10px; /* Safari,Google Chrome用 */ 
-moz-border-radius: 10px; /* Firefox用 */
behavior: url(/special/jtele/tv/js/PIE.htc); font-size: 100%;}

/*
 1604 j-support
===============================================*/
.j_title{
	background: rgb(238, 238, 238);
	font-weight: bold;
    line-height: 150%;
	font-size:16px;
	margin-bottom:20px !important;
}
.j_article{padding-top:30px !important}
.j_spImg img { width: 100%;}
.j_credit{
	text-align:right;
    color: rgb(153, 153, 153);
    font-size: 80% !important;
    line-height: 90%;
    padding-top: 3px !important;}

.j_text{
	padding-top:20px !important;
	//width:450px;
}

.j_linkArea{
	padding:10px !important;
	height:20px;
	display:block;
	margin-top:20px !important;
}

.j_linkArea a{
    background: url("/special/jtele/tv/images/link_icon.gif") no-repeat scroll left 13px ;
    padding: 7px 3px 5px 10px !important;
    text-decoration: underline !important;
	color:rgb(51, 51, 51) !important;
}




/*=================================

clearfix

================================ */

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* 過去ページからカテゴリーページへのリンク用 */
.entry_box:before{
  //content: "\A";
  //white-space: pre;
  //float:left;
  //width:100%;
  //margin:0;
  //padding:0;
}

.entry_box {
  float:left;
  width:100%;
  margin:0;
  padding:0;
}

.entry_box img {
	width:100%;
	}

.entry_box_clear {
    clear: both;
}